Bug 33169 - lspnp, setpnp binaries missing
Summary: lspnp, setpnp binaries missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-26 04:39 UTC by Eric Sandeen
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-26 04:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Sandeen 2001-03-26 04:39:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-XFS i686)


the kernel-pcmcia-cs package has man pages for lspnp and setpnp, but not
the binaries.  Probably should be all or nothing.  :)

Reproducible: Always
Steps to Reproduce:
1. type "man lspnp"
2. type "lspnp"
3. note that 1. works but 2. doesn't :)

Comment 1 Arjan van de Ven 2001-04-18 15:11:46 UTC
Fixed by removing the manpages from the package.
As this is not exactly a critical bug, this change will be in effect the next
time the package is updated.


Note You need to log in before you can comment on or make changes to this bug.